en:
  erwin-schulz:
    chapter-7:
      c: 7
      title: Prison Luckau, work, imprisonment
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,10
          to: 00:00:08,27
          text: I think we had to walk in chains from the station through Luckau.
        sequence-2:
          s: 2
          from: 00:00:08,27
          to: 00:00:10,11
          text: 
        sequence-3:
          s: 3
          from: 00:00:10,11
          to: 00:00:14,09
          text: Behind us the gates were closed.
        sequence-4:
          s: 4
          from: 00:00:14,09
          to: 00:00:15,06
          text: 
        sequence-5:
          s: 5
          from: 00:00:15,06
          to: 00:00:25,11
          text: When we were dressed in the jail clothes our private belongings were
            all taken away.
        sequence-6:
          s: 6
          from: 00:00:25,11
          to: 00:00:27,21
          text: 
        sequence-7:
          s: 7
          from: 00:00:27,21
          to: 00:00:31,00
          text: We were put into a prison cell,
        sequence-8:
          s: 8
          from: 00:00:31,00
          to: 00:00:32,23
          text: 
        sequence-9:
          s: 9
          from: 00:00:32,23
          to: 00:00:38,23
          text: about 2x4 metres in size, with three men.
        sequence-10:
          s: 10
          from: 00:00:38,23
          to: 00:00:40,04
          text: 
        sequence-11:
          s: 11
          from: 00:00:40,04
          to: 00:00:49,15
          text: That was where we had to live for the next months and years.
        sequence-12:
          s: 12
          from: 00:00:49,15
          to: 00:00:50,11
          text: 
        sequence-13:
          s: 13
          from: 00:00:50,11
          to: 00:00:54,15
          text: The Luckau prison was overcrowded.
        sequence-14:
          s: 14
          from: 00:00:54,15
          to: 00:00:55,12
          text: 
        sequence-15:
          s: 15
          from: 00:00:55,12
          to: 00:01:05,02
          text: There were three men in a solitary cell.
        sequence-16:
          s: 16
          from: 00:01:05,02
          to: 00:01:05,17
          text: 
        sequence-17:
          s: 17
          from: 00:01:05,17
          to: 00:01:15,17
          text: We were isolated. We only got out of the cell in our release time,
            for half an hour.
        sequence-18:
          s: 18
          from: 00:01:15,17
          to: 00:01:17,14
          text: 
        sequence-19:
          s: 19
          from: 00:01:17,14
          to: 00:01:22,16
          text: We had to keep distance to the others and were not allowed to talk.
        sequence-20:
          s: 20
          from: 00:01:22,16
          to: 00:01:23,21
          text: 
        sequence-21:
          s: 21
          from: 00:01:23,21
          to: 00:01:30,01
          text: There was one bed under the window, the other bed was tipped up on
            the wall
        sequence-22:
          s: 22
          from: 00:01:30,01
          to: 00:01:31,00
          text: 
        sequence-23:
          s: 23
          from: 00:01:31,00
          to: 00:01:37,29
          text: and the third man had to lie on the floor on mattresses.
        sequence-24:
          s: 24
          from: 00:01:37,29
          to: 00:01:48,11
          text: We even had to relieve ourselves in the cell.
        sequence-25:
          s: 25
          from: 00:01:48,11
          to: 00:01:49,05
          text: 
        sequence-26:
          s: 26
          from: 00:01:49,05
          to: 00:01:52,09
          text: We had no work at first.
        sequence-27:
          s: 27
          from: 00:01:52,09
          to: 00:01:53,00
          text: 
        sequence-28:
          s: 28
          from: 00:01:53,00
          to: 00:02:05,03
          text: Later on, we were given some work. We had to untie and undo jute
        sequence-29:
          s: 29
          from: 00:02:05,03
          to: 00:02:07,29
          text: 
        sequence-30:
          s: 30
          from: 00:02:07,29
          to: 00:02:29,19
          text: from the threshing machines. There was always so much dirt in the
            cell.
        sequence-31:
          s: 31
          from: 00:02:29,19
          to: 00:02:30,28
          text: 
        sequence-32:
          s: 32
          from: 00:02:30,28
          to: 00:02:44,20
          text: Later on we had to put our prison clothes and shoes outside in the
            evenings,
        sequence-33:
          s: 33
          from: 00:02:44,20
          to: 00:02:48,00
          text: because they were frightened that we would escape.
        sequence-34:
          s: 34
          from: 00:02:48,00
          to: 00:02:48,27
          text: 
        sequence-35:
          s: 35
          from: 00:02:48,27
          to: 00:02:51,08
          text: I received mail from my sister.
        sequence-36:
          s: 36
          from: 00:02:51,08
          to: 00:02:51,27
          text: 
        sequence-37:
          s: 37
          from: 00:02:51,27
          to: 00:03:03,22
          text: She reported about things and sent greetings from my parents, too
            – and wrote about scientific subjects quite often.
        sequence-38:
          s: 38
          from: 00:03:03,22
          to: 00:03:09,01
          text: That animated discussions, because we were three men.
        sequence-39:
          s: 39
          from: 00:03:09,01
          to: 00:03:10,10
          text: 
        sequence-40:
          s: 40
          from: 00:03:10,10
          to: 00:03:13,29
          text: The other two were there because of ‘the sports case’, as well.
        sequence-41:
          s: 41
          from: 00:03:13,29
          to: 00:03:15,25
          text: 
        sequence-42:
          s: 42
          from: 00:03:15,25
          to: 00:03:26,05
          text: Later on I got permission to learn shorthand writing.
        sequence-43:
          s: 43
          from: 00:03:26,05
          to: 00:03:31,01
          text: But for practicing we only had a slate.
        sequence-44:
          s: 44
          from: 00:03:31,01
          to: 00:03:35,12
          text: On that of course shorthand – is quite an illusion.
        sequence-45:
          s: 45
          from: 00:03:35,12
          to: 00:03:38,00
          text: But still I learned it.
